"use strict";
const common_libraries_apiLoading = require("../../../common/libraries/apiLoading.js");
const gen_Apis = require("../../../gen/Apis.js");
const INDEX_message_center_show_model = require("./model.js");
require("../../../common/libraries/request.js");
const common_store_useWeAppAuthStore = require("../../../common/store/useWeAppAuthStore.js");
require("../../../common/store/useWorkStore.js");
common_store_useWeAppAuthStore.useWeAppAuthStore();
const method = {
  getShow(id) {
    common_libraries_apiLoading.getApiLoading(gen_Apis.Apis.Msg.MsgPropertyAnnouncements.Show, { id }).then((res) => {
      INDEX_message_center_show_model.useModel.showData.value = res == null ? void 0 : res.data;
      console.log(res);
    });
  }
};
exports.method = method;
